---
name: Grant Young
start_date: 2019-06-17
locality: Inverness, Scotland
country: United Kingdom
role: <a href="/job-families/engineering/software-engineer-in-test/">Staff Software
  Engineer in Test</a>, Enablement:Memory
reports_to: tanyapazitny
picture: grantyoung.jpg
twitter: 
gitlab: grantyoung
departments:
- Engineering Function
- Quality Department
- Secure & Enablement QE Team
- Enablement Sub-department
expertise: '<li><a href="/handbook/engineering/quality/#self-managed-usecase">GitLab
  self-managed usecase</a> <a href="/company/team/structure/#expert">expert</a></li>

'
projects:
  gitlab: reviewer qa
  gitlab-qa: reviewer
story: |
  Grant is an enthusiastic developer who specializes in Test Automation and DevOps.  He's driven by solving problems in the development cycle as well as making it easier for others.
  In his spare time he's likely to be hanging out with his girlfriend, friends or family.  He also enjoys gaming, watching TV or movies and avoiding exercise at all costs (although he knows he'll have to do it sometimes).
